.\"	$NetBSD: skeyinfo.1,v 1.4 1999/03/22 18:16:43 garbled Exp $
.\"
.Dd June 9, 1994
.Dt SKEYINFO 1
.Os
.Sh NAME
.Nm skeyinfo
.Nd obtain the next S/Key challenge for a user
.Sh SYNOPSIS
.Nm
.Op Ar user
.Sh DESCRIPTION
.Nm
prints out the next S/Key challenge for the specified user or for the
current user if no user is specified.
.Sh SEE ALSO
.Xr skey 1 ,
.Xr skeyaudit 1 ,
.Xr skeyinit 1
